@charset "UTF-8";
@font-face {
  font-family: "legl-icon";
  src: url("./fonts/legl-icon.ttf?ArbitraryAdditional12") format("truetype"), url("./fonts/legl-icon.woff?ArbitraryAdditional12") format("woff"), url("./fonts/legl-icon.svg?ArbitraryAdditional12") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block; }

[class^="legl-icon-"], [class*=" legl-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "legl-icon" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.legl-icon-shield:before {
  content: "";
  color: #626262; }

.legl-icon-clock:before {
  content: "";
  color: #626262; }

.legl-icon-save:before {
  content: ""; }

.legl-icon-log-out:before {
  content: ""; }

.legl-icon-wallet-pay:before {
  content: "";
  color: #626262; }

.legl-icon-google-pay:before {
  content: "";
  color: #626262; }

.legl-icon-surprise-solid:before {
  content: ""; }

.legl-icon-unmute:before {
  content: ""; }

.legl-icon-thumbs-down-o:before {
  content: ""; }

.legl-icon-thumbs-up-o:before {
  content: ""; }

.legl-icon-thumbs-down:before {
  content: ""; }

.legl-icon-thumbs-up:before {
  content: ""; }

.legl-icon-mute:before {
  content: ""; }

.legl-icon-bullhorn:before {
  content: ""; }

.legl-icon-bookmark-o:before {
  content: ""; }

.legl-icon-crowdjustice:before {
  content: ""; }

.legl-icon-database:before {
  content: ""; }

.legl-icon-block-circle:before {
  content: ""; }

.legl-icon-cancel-cicle:before {
  content: ""; }

.legl-icon-minus-circle:before {
  content: ""; }

.legl-icon-question-mark-circle:before {
  content: ""; }

.legl-icon-wrench:before {
  content: ""; }

.legl-icon-whatsapp-square:before {
  content: ""; }

.legl-icon-warning-triangle:before {
  content: ""; }

.legl-icon-warning-circle:before {
  content: ""; }

.legl-icon-visa:before {
  content: ""; }

.legl-icon-unlock:before {
  content: ""; }

.legl-icon-twitter-square:before {
  content: ""; }

.legl-icon-trash:before {
  content: ""; }

.legl-icon-transfers:before {
  content: ""; }

.legl-icon-tick:before {
  content: "✔"; }

.legl-icon-take-on-clients:before {
  content: ""; }

.legl-icon-tachometer:before {
  content: ""; }

.legl-icon-stripe:before {
  content: ""; }

.legl-icon-status:before {
  content: ""; }

.legl-icon-send:before {
  content: ""; }

.legl-icon-search:before {
  content: ""; }

.legl-icon-question-mark-filled:before {
  content: ""; }

.legl-icon-plus:before {
  content: ""; }

.legl-icon-pinterest:before {
  content: ""; }

.legl-icon-my-cases:before {
  content: ""; }

.legl-icon-money:before {
  content: ""; }

.legl-icon-mobile:before {
  content: ""; }

.legl-icon-microphone:before {
  content: ""; }

.legl-icon-mastercard:before {
  content: ""; }

.legl-icon-map-marker:before {
  content: ""; }

.legl-icon-lock:before {
  content: ""; }

.legl-icon-linkedin-square:before {
  content: ""; }

.legl-icon-link:before {
  content: ""; }

.legl-icon-life-ring:before {
  content: ""; }

.legl-icon-invited:before {
  content: ""; }

.legl-icon-info-circle:before {
  content: ""; }

.legl-icon-inbox:before {
  content: ""; }

.legl-icon-hour-gla:before {
  content: ""; }

.legl-icon-home:before {
  content: ""; }

.legl-icon-heart:before {
  content: ""; }

.legl-icon-heart-o:before {
  content: ""; }

.legl-icon-group-claims:before {
  content: ""; }

.legl-icon-google-plus-square:before {
  content: ""; }

.legl-icon-globe:before {
  content: ""; }

.legl-icon-gavel:before {
  content: ""; }

.legl-icon-forward:before {
  content: ""; }

.legl-icon-firm:before {
  content: ""; }

.legl-icon-filter:before {
  content: ""; }

.legl-icon-file-pdf:before {
  content: ""; }

.legl-icon-facebook-square:before {
  content: ""; }

.legl-icon-eye:before {
  content: ""; }

.legl-icon-external-link:before {
  content: ""; }

.legl-icon-export:before {
  content: ""; }

.legl-icon-export-cloud:before {
  content: ""; }

.legl-icon-envelope:before {
  content: ""; }

.legl-icon-envelope-o:before {
  content: ""; }

.legl-icon-edit:before {
  content: ""; }

.legl-icon-download:before {
  content: ""; }

.legl-icon-credit-card:before {
  content: ""; }

.legl-icon-credit-card-check:before {
  content: ""; }

.legl-icon-credit-card-alt:before {
  content: ""; }

.legl-icon-copy:before {
  content: ""; }

.legl-icon-copy-o:before {
  content: ""; }

.legl-icon-copy-link:before {
  content: ""; }

.legl-icon-convert:before {
  content: ""; }

.legl-icon-confirm-circle:before {
  content: ""; }

.legl-icon-confirm-circle-o:before {
  content: ""; }

.legl-icon-columns:before {
  content: ""; }

.legl-icon-cog:before {
  content: ""; }

.legl-icon-close:before {
  content: ""; }

.legl-icon-clipboard:before {
  content: ""; }

.legl-icon-client-driven:before {
  content: ""; }

.legl-icon-chevron-up:before {
  content: ""; }

.legl-icon-chevron-right:before {
  content: ""; }

.legl-icon-chevron-left:before {
  content: ""; }

.legl-icon-chevron-down:before {
  content: ""; }

.legl-icon-chat:before {
  content: ""; }

.legl-icon-chat-o:before {
  content: ""; }

.legl-icon-caret-up:before {
  content: ""; }

.legl-icon-caret-right:before {
  content: ""; }

.legl-icon-caret-left:before {
  content: ""; }

.legl-icon-caret-down:before {
  content: ""; }

.legl-icon-camera:before {
  content: ""; }

.legl-icon-calendar:before {
  content: ""; }

.legl-icon-calendar-check-o:before {
  content: ""; }

.legl-icon-bookmark:before {
  content: ""; }

.legl-icon-book:before {
  content: ""; }

.legl-icon-bolt:before {
  content: ""; }

.legl-icon-bar-chart:before {
  content: ""; }

.legl-icon-balance-scale:before {
  content: ""; }

.legl-icon-backward:before {
  content: ""; }

.legl-icon-arrow-right:before {
  content: ""; }

.legl-icon-arrow-left:before {
  content: ""; }

.legl-icon-arrow-circle-o-right:before {
  content: ""; }

.legl-icon-arrow-circle-o-left:before {
  content: ""; }

.legl-icon-apple-pay:before {
  content: ""; }

.legl-icon-amex:before {
  content: ""; }

.legl-icon-add-circle:before {
  content: ""; }

.legl-icon-refresh:before {
  content: ""; }

.legl-icon-pencil:before {
  content: ""; }

.legl-icon-tag:before {
  content: ""; }

.legl-icon-dashboard:before {
  content: ""; }

.legl-icon-fund:before {
  content: ""; }

.legl-icon-stats:before {
  content: ""; }
